
HTML {
	overflow-y: scroll;
}

IMG {
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

.Body {
	background-color: #000000;
	font-family: Tahoma;
}

#top {
	background: url(../images/Bandeau.jpg) no-repeat transparent;
	width: 1200px;
	height: 120px;
	margin: auto;
}

#ttl {
	background: url(../design/BV-Rouge.png) no-repeat transparent;
	float: right;
	color: #B60913;
	font-size: 48px;
	font-variant: small-caps;
	font-weight: bolder;
	width: 900px;
	height: 90px;
	margin-top: 20px;
}

#ttl>P {
	margin-top: 40px;
	margin-left: 250px;
}

#menu {
	font-size: 24px;
	border-top: 3px solid #DADBA3;
	border-bottom: 3px solid #DADBA3;
	width: 600px;
	margin: auto;
	padding: 2px;
}

#menuBar {
	font-size: 24px;
	font-variant: small-caps;
	font-weight: bold;
}

#leftImage {
	clear: both;
	float: left;
	width: 15%;
	margin-left: 0;
	display: block;
}

#left {
	width: 200px;
	clear: none;
	float: left;
	display: block;
}

#page {
	clear: none;
	float: left;
	background-color: #000000;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#salle {
	margin: auto;
	width: 600px;
}


#quartet {
	float: left;
	padding: 0px;
}

#quartet>IMG {
	width: 600px;
	height: 600px;
}

#elements {
	float: left;
	max-width: 290px;
}

#gmelements {
	float: left;
	max-width: 290px;
}

#stelements {
	width: 900px;
	margin: auto;
}

#stelements1 {
	float: left;
	width: 300px;
}

#stelements2 {
	float: left;
	width: 300px;
}

#stelements3 {
	float: left;
	width: 300px;
}

#gmmain {
	margin: auto;
	width: 850px;
}

#gm {
	float: left;
	padding: 0px;
}

#gm>IMG {
	width: 600px;
	height: 450px;
}

#st {
	margin: auto;
	width: 810px;
}

#st1 {
	width: 204px;
	height: 412px;
}

#st2 {
	width: 584px;
	height: 412px;
}

#st1990 {
	margin: auto;
	width: 880px;
}

#st19901 {
	width: 200px;
	height: 300px;
}

#st19902 {
	width: 450px;
	height: 200px;
}

#st19903 {
	width: 200px;
	height: 300px;
}

#st1991 {
	margin: auto;
	width: 930px;
}

#st19911 {
	width: 300px;
	height: 200px;
}

#st19912 {
	width: 300px;
	height: 200px;
}

#st19913 {
	width: 300px;
	height: 200px;
}

#st1993 {
	margin: auto;
	width: 930px;
}

#st19931 {
	width: 300px;
	height: 200px;
}

#st19932 {
	width: 300px;
	height: 200px;
}

#st19933 {
	width: 300px;
	height: 200px;
}

#st1994A {
	margin: auto;
	width: 800px;
}

#st19941 {
	width: 300px;
	height: 200px;
}

#st19942 {
	width: 476px;
	height: 200px;
}

#st1994B {
	margin: auto;
	width: 930px;
}

#st19943{
	width: 300px;
	height: 200px;
}

#st19944 {
	width: 300px;
	height: 200px;
}

#st19945 {
	width: 300px;
	height: 200px;
}

#retrouve {
	width: 600px;
	margin: auto;
}

#jam {
	margin: auto;
	width: 940px;
}

#jam1 {
	width: 450px;
	height: 298px;
	border: 5px solid #FFFFFF;
}

#jam2 {
	width: 450px;
	height: 298px;
	border: 5px solid #FFFFFF;
}

#solo {
	margin: auto;
	width: 370px;
}

#solo1 {
	margin-top: 5px;
	width: 360px;
	height: 480px;
	border: 5px solid #FFFFFF;
}

.Musicien {
	margin-top: 4px;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	color: #E0E0E0;
	padding-bottom: 2px;
}

.tblm {
	border-width: 0px ;
	padding: 0px;
}

.Personne {
	font-variant: small-caps;
	color: #DADBA3;
}

.Instrument {
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #E0E0E0;
}

.Music {
	width: 100%;
	max-height: 30px;
}

.TitreM {
	margin-top: 10px;
	font-size: 14px;
	color: #E0E0E0;
	border-bottom: 1px solid #E0E0E0 ;
	padding-bottom: 2px;
}

#rightImage {
	clear: none;
	float: right;
	margin-right: 0;
	width: 15%;
	display: block;
}

#bottom {
	width: 1200px;
	margin: auto;
}

.ItemMenu {
	font-variant: small-caps;
	font-weight: bolder;
	padding-left: 10px;
	padding-right: 10px;
}

.Module {
	margin: 16px;
	border: 1px solid #808080 ;
	border-radius: 4px ;
	box-shadow: 2px 2px 2px #808080 ;
}
 
.Contenu {
	margin: 8px;
}
 
.Titre {
	margin-top: 10px;
	margin-bottom: 10px;
	font-variant: small-caps;
	font-size: 24px;
	font-weight: bold;
	color: #E0E0E0;
	padding-bottom: 2px;
	text-align: center;
}

.Titre2 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #E0E0E0;
	padding-bottom: 2px;
	text-decoration: underline;
}

.Corps {
	margin-top: 6px;
	padding: 2px;
	font-size: 16px;
	color: #E0E0E0;
	text-align: justify;
}

.Corps2 {
	margin-top: 4px;
	font-size: 16px;
	color: #E0E0E0;
	padding-left: 30px;
	padding-bottom: 2px;
}

.Corps3 {
	margin-top: 4px;
	font-size: 12px;
	color: #E0E0E0;
	padding-left: 16px;
	padding-bottom: 2px;
}

.TitreC {
	font-size: 16px;
	font-weight: bold;
	color: #E0E0E0;
	border-bottom: 1px solid #E0E0E0 ;
	padding-bottom: 2px;
}

.CorpsC {
	margin-top: 4px;
	font-size: 11px;
	color: #E0E0E0;
}

.Matos {
	width: 150px;
	height: 150px;
	margin: 5px;
	background-color: #222222;
	border: 0px solid;
	border-radius: 8px;
	border-color: #5A5A5A;
	padding: 8px;
	text-align: center;
	font-size: 10px;
	color: #EAEAEA;
	display: block;
	float: left;
}

a:hover, a:active {
	outline: 0;
}

a:hover {
	color: #B3B47A;
}

a {
	color: #DADBA3;
	text-decoration: none;
}


#toolBar {
  position: fixed;
  top: 5px;
  right: 5px;
  background-color: #000000;
  vertical-align: middle;
  border-radius: 4px;
  height: 32px;
}

.tool {
  padding: 0px;
  vertical-align: middle;
  height: 32px;
}

.tool IMG {
  width: 32px;
  height: 32px;
  border: 0px;
}

.imgfb {
	border: 0px;
	padding: 2px;
}


